.version.index /* version checker */
{
	color: #00001B;
	background-color: #E57D1C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -106px;
	padding-bottom: 71px;
}

#u1491
{
	z-index: 38;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#pu1477
{
	width: 0.01px;
	margin-top: 6px;
}

#u1477
{
	z-index: 37;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 1px;
}

#u5359
{
	z-index: 154;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u1477-bw
{
	z-index: 37;
	height: 70px;
}

#pamphletu1908
{
	z-index: 78;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u1966
{
	z-index: 79;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u1967
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u1967:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u1909
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u1909popup
{
	z-index: 81;
}

#u1910
{
	z-index: 82;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu1911
{
	z-index: 83;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u1940
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u1943
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1943.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u1945-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u1943:hover #u1945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1943:active #u1945-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4163
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u4163:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u4165-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u4163:hover #u4165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4163:active #u4165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6782
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6782:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6783-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6782:hover #u6783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6782:active #u6783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1913
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u1913:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u1914-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1913:hover #u1914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1913:active #u1914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5466
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5466:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5469-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5466:hover #u5469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5466:active #u5469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2106
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2106:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2109-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2106:hover #u2109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2106:active #u2109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2149
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2149:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2152-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2149:hover #u2152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2149:active #u2152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5781
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5781:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5783-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5781:hover #u5783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5781:active #u5783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4160,#u6779,#u1912,#u5463,#u2105,#u2148,#u5780,#u2171
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2172
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2172:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u4163:active,#u6782:active,#u1913:active,#u5466:active,#u2106:active,#u2149:active,#u5781:active,#u2172:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u2175-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2172:hover #u2175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2172:active #u2175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1943.MuseMenuActive #u1945-4,#u4163.MuseMenuActive #u4165-4,#u6782.MuseMenuActive #u6783-4,#u1913.MuseMenuActive #u1914-4,#u5466.MuseMenuActive #u5469-4,#u2106.MuseMenuActive #u2109-4,#u2149.MuseMenuActive #u2152-4,#u5781.MuseMenuActive #u5783-4,#u2172.MuseMenuActive #u2175-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1943.MuseMenuActive #u1945-4 p,#u4163.MuseMenuActive #u4165-4 p,#u6782.MuseMenuActive #u6783-4 p,#u1913.MuseMenuActive #u1914-4 p,#u5466.MuseMenuActive #u5469-4 p,#u2106.MuseMenuActive #u2109-4 p,#u2149.MuseMenuActive #u2152-4 p,#u5781.MuseMenuActive #u5783-4 p,#u2172.MuseMenuActive #u2175-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1973
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u1973:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1973:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u1974-4
{
	z-index: 139;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u5388-4
{
	z-index: 156;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 173px;
}

#slideshowu1735
{
	z-index: 2;
	width: 0.01px;
	height: 268px;
	position: relative;
}

#u1741
{
	position: absolute;
	width: 380px;
	height: 161px;
	background-color: transparent;
}

#u1741popup
{
	z-index: 3;
}

#u1746
{
	z-index: 4;
	width: 380px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1742
{
	z-index: 6;
	width: 380px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1744
{
	z-index: 8;
	width: 380px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1748
{
	z-index: 10;
	width: 380px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1746_clip,#u1742_clip,#u1744_clip,#u1748_clip
{
	overflow: hidden;
	width: 380px;
	height: 161px;
}

#u1746_img,#u1742_img,#u1744_img,#u1748_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u1736
{
	position: absolute;
	width: 362px;
	background-color: transparent;
	top: 162px;
	left: 4px;
}

#u1736popup
{
	z-index: 12;
}

#u1740-6
{
	z-index: 13;
	width: 342px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1737-6
{
	z-index: 19;
	width: 342px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1739-6
{
	z-index: 25;
	width: 342px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1738-6
{
	z-index: 31;
	width: 342px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu4497
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 7px;
}

#u4497
{
	z-index: 149;
	width: 164px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../../images/book%20your%20room.png") no-repeat left top;
	background-size: contain;
}

#u4497:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room.png") no-repeat left top;
	background-size: contain;
}

#u4497:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room%20copy.png") no-repeat left top;
	background-size: contain;
}

#u4497.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room%20copy.png") no-repeat left top;
	background-size: contain;
}

#u2504
{
	z-index: 147;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u2502
{
	z-index: 145;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 240px;
}

#u2500
{
	z-index: 143;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 313px;
}

#pu1790-10
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 12px;
}

#u1790-10
{
	z-index: 67;
	width: 341px;
	min-height: 396px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 11px;
}

#u1790
{
	font-weight: bold;
}

#u5311-4
{
	z-index: 150;
	width: 346px;
	min-height: 151px;
	line-height: 29px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5311-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5311
{
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 41px;
}

#u6963
{
	z-index: 160;
	width: 358px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 25px;
	position: relative;
}

#u1577
{
	z-index: 41;
	width: 362px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	margin-left: 3px;
	margin-top: 20px;
	position: relative;
	padding: 5px 6px 15px 7px;
}

#u1639
{
	z-index: 63;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#u1642
{
	z-index: 64;
	width: 348px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1640
{
	z-index: 65;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u1578
{
	z-index: 42;
	width: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u1638-5
{
	z-index: 58;
	display: block;
	vertical-align: top;
	margin-left: 8px;
	position: relative;
}

#u1579
{
	z-index: 43;
	width: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#slideshowu1580
{
	z-index: 44;
	width: 0.01px;
	height: 113px;
	position: relative;
	margin-right: -10000px;
}

#u1605
{
	position: absolute;
	width: 362px;
	height: 113px;
	background-color: transparent;
}

#u1605popup
{
	z-index: 45;
}

#u1612
{
	z-index: 46;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1614
{
	z-index: 48;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1608
{
	z-index: 50;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1606
{
	z-index: 52;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1616
{
	z-index: 54;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1610
{
	z-index: 56;
	width: 362px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1612_clip,#u1614_clip,#u1608_clip,#u1606_clip,#u1616_clip,#u1610_clip
{
	overflow: hidden;
	width: 362px;
	height: 113px;
}

#u1612_img,#u1614_img,#u1608_img,#u1606_img,#u1616_img,#u1610_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u1494
{
	z-index: 39;
	width: 380px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u1792
{
	z-index: 77;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

